<?php
include("connect.php");
include("login_cookie.php");
while($check_logon_com = mysql_fetch_array($db_community)) {


if ($_COOKIE[pass] == $check_logon_com[kode] && $_COOKIE[com] == "1") {

	if ($check_logon_com["exist"] == "1") {

?>
Velkommen til communityet, <?php print $_COOKIE["user"]; ?>!
<br />
<br />
<a href="?site=Com.users">Brugerliste og brugerinformation</a>
<br />
<br />
<a href="?site=Tagwall">Tagwall</a>
<br />
<br />
<a href="?site=Edituser">Ret bruger</a>
<br />
<br />
<a href="?site=Chat"><strong>Bruger-chatten!</strong></a>
<br />
<?php
	} else {
	header("Location: index.php?message=failure&errorid=60065");
	}

//} else if (!isset($_COOKIE[pass]) || !isset($_COOKIE[user]) || !isset($_COOKIE[com])){
}
}
?>
<hr />
<div class="small"><i>For brugere, der ikke er logget ind:</i></div>
<br />
<a href="?site=Com.users">Brugerliste og brugerinformation</a>
<br />
<br />
<form action="?site=Makeuser" method="post"><input type="submit" value="Opret en ny bruger" /></form>
